/* MAIN */
body{
  background-color: #f4f4f4;
}

body .container{
  background-color: #fff;
}

body #footer .container, body #footer{
  background-color: #f4f4f4;
}

body .price{
  color: #C51F2D;
}

a, a > * {
    color: #C51F2D;
}

body .recent_news_wrapper .rnc_content .entry h4 a{
  color: #C51F2D;
}

body .header.alternate .navigation>ul>li.current-menu-item>a, body .header.alternate .navigation>ul>li.current-menu-parent>a, body .header.alternate .navigation>ul>li.current-menu-ancestor>a, body .header.alternate .navigation>ul>li:hover>a{
  color: #C51F2D;
}

body .section-title > span, body .widget .widget-title > span, body .comment-reply-title > span{
  color: #C51F2D;
}

span.wpcf7-not-valid-tip{
  color: #C51F2D;
}

div.wpcf7-validation-errors{
  border: 1px solid #C51F2D;
}

#form_link_form select{
      -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}

body #mobile.modal a.button.red{
  display: block!important;
  background-color: #C51F2D;
  height: 40px;
    width: 300px;
    text-align: center;
    padding: 4px 20px;
    border-radius: 6px;
    line-height: 30px;
    color: #fff;
    margin: 2px auto 0px auto;
    font-size: 24px;
    border: 1px solid #fff;
    font-family: 'Roboto Condensed';
    background-image: url('../images/external_link.png');
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: right 20px center;
}

body #mobile_form a.button{
   height: 40px;
    width: 200px;
    padding: 4px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
    margin-top: 2px;
    font-size: 24px;
    border: 1px solid #F3A5AC;
    font-family: 'Roboto Condensed';
}

body #mobile.modal p{
  color: #000;
  font-size: 16px;
    text-align: center;
}

body #mobile_form a.button:hover{
  font-size: 26px;
      -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

body .orange, #content input[type="submit"], #commentform #submit{
  background-color: #C51F2D;
  border-radius: 6px;
}

::-webkit-input-placeholder {
   color: #888b8e!important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #888b8e!important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #888b8e!important;
}

:-ms-input-placeholder {
   color: #888b8e!important;
}

#content #main {
  color: #000;
}

#testimonials ul{
  list-style-type: none;
}

#testimonials blockquote{
  font-weight: 400;
  font-style: normal;
  border-color: #C51F2C;
}

#testimonials blockquote p{
  color: #C51F2D;
}

#testimonials .no_image blockquote{
  width: 60%;
}

#testimonials:after{
  content: "";
  display: block;
  width: 100%;
  clear: both;
  height: 25px;
}

#testimonials li{
  display: block;
  padding-bottom: 0px;
}

.page #testimonials hr{
  margin: 30px 0;
}

#testimonials li:after {
    clear: both;
    content: "";
    display: block;
    width: 100%;
}

#testimonials li .flex{
  display: flex;
  justify-content: center;
  align-items: center;
}

#testimonials li h3{
  margin-bottom: 5px;
}

#testimonials li span.title{
  display: block;
  font-size: 16px;
  margin-bottom: 20px;
}

#testimonials .has_image .textside{
  display: inline-block;
  width: 50%;
}

#testimonials .no_image .imgside{
}

#testimonials .imageside{
  display: inline-block;
  padding-right: 30px;
  width: 50%;
}

#testimonials .imageside img{
  border-bottom: 10px solid #C51F2C;
}

.entry-image:hover, .single-image img{
  border-bottom: 5px solid #C51F2C;
}

#testimonials .no_image .textside{
    width: 100%;
    margin-top: 15px;
}

div.related ul{
  list-style-type: none;
}

#testimonials li:nth-child(3n+1){
  clear: both;
}

/* FRONTPAGE BOXES */

body.home #navigation .hide_frontpage{
  display: none;
}

#front_boxes{
  background-color: #ffffff;
}

#front_boxes ul{
  list-style-type: none;
}

#front_boxes:after{
  content: "";
  display: block;
  width: 100%;
  clear: both;
}


#front_boxes li{
  float: left;
  height: 350px;
    width: 33.33%;
    text-align: center;
    background-size: cover;
    position: relative;
}

body.home #main #section_745393734632{
    margin-top: 40px;
    margin-bottom: 30px;
}

body #front_boxes li.order_form{
  width: 100%;
}

body #front_boxes li.order_form #form_link_go{
    padding: 60px 0px
}

#front_boxes li .instructions{
  margin-bottom: 24px;
  margin-top: 10px;
    text-align: left;
    font-size: 28px;
    font-family: "Roboto Condensed";
}

#front_boxes li .instructions span{
  color: #C51F2D!important;
}

#front_boxes li.search{
  padding: 40px 10px 10px 20px;
  text-align: left;
}

#front_boxes li.search h1{
  font-size: 28px;
}

#front_boxes li.search h1 span{
  color: #C51F2D;
}

#front_boxes li.search p{
  color: #232527;
    font-size: 18px;
    line-height: 30px;
}

#front_boxes li.search:after{
  content: "";
/*  background-image: url('../images/next.png');
*/
    position: absolute;
    height: 300px;
    width: 18px;
    display: block;
    top: 40px;
    right: -17px;
    z-index: 1;
}

#front_boxes li.sum:after{
    content: "";
    background-image: url('../images/next2.png');
    position: absolute;
    height: 200px;
    width: 18px;
    display: block;
    top: 0;
    right: -17px;
    z-index: 1;
    opacity: 0.1;
}


#front_boxes li.search input[type="submit"]{
  height: 40px;
    width: 200px;
    padding: 4px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
    margin-top: 2px;
    font-size: 24px;
    border: 1px solid #F3A5AC;
    font-family: 'Roboto Condensed';
}

#front_boxes li.search input[type="submit"]:hover{
  font-size: 26px;
      -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes .one_input{
  display: table-cell;
  padding-left: 12px;
}

#front_boxes .select_row input#wheel4{
  display: inline-block;
  float: left;
    position: relative;
    left: 10px;
    top: 4px;
    opacity: 1;
}

#front_boxes label.w4label{
  float: left;
}

body #front_boxes .one_input.l{
  padding-right: 12px;
  padding-left: 0px;
  width: 173px;
}

#front_boxes .one_input label{
  display: block;
  text-align: left;
}

#front_boxes .select_row{
  display: table;
  width: 100%;
  margin-bottom: 10px;
}

#front_boxes .select_row select{
  height: 30px;
}

#front_boxes .select_row select#model option{
  padding-left: 15px;
}

#front_boxes li.sum:hover, #front_boxes li.order:hover{
  cursor: pointer;
}

#front_boxes li .text{
  margin-top: 120px;
    color: #fff;
    width: 80%;
    font-size: 16px;
    display: inline-block;
}


#front_boxes li .text span.t{
  padding: 4px 6px;
    line-height: 26px;
  background-color: rgba(197, 31, 45, 0.8);
}

#front_boxes li h2{
    display: inline-block;
    width: 200px;
    font-size: 24px;
    padding: 8px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
}

#front_boxes li.sum:before, #front_boxes li.order:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: #c51f2d;
  z-index:0;
  opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
}

#front_boxes li.sum_form .form_sidebar:before, #front_boxes li.order_form .form_sidebar:before{
  width: 339px;

  position: absolute;
  content:" ";
  top:0;
  right:0;
  height:100%;
  background-color: #c51f2d;
  z-index:0;
  opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
}

#front_boxes li.sum .text, #front_boxes li.order .text, #front_boxes li.sum_form .text, #front_boxes li.order_form .text{
  position: relative;
  z-index: 1;
}

#front_boxes li.sum, #front_boxes .sum_form .form_sidebar{
  background-image: url('../images/sum2.jpg');
      background-size: cover;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#front_boxes li.order, #front_boxes .order_form .form_sidebar{
  background-image: url('../images/cc_key4.jpg');
      background-size: cover;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#front_boxes li.order:hover, #front_boxes li.sum:hover, #front_boxes .order_form .form_sidebar:hover, #front_boxes .order_form .form_sidebar:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes li.order:hover h2, #front_boxes li.sum:hover h2, #front_boxes .form_sidebar:hover h2{
  font-size: 28px;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes li.order_form, #front_boxes li.sum_form{
  display: none;
}

#front_boxes #form_link_go{
  width: 70%;
  float: left;
}

body.page-template-page-kalkulaator span.sum.nokm, .turu_optional{
  display: none;
}

body.page-template-page-kalkulaator  .instructions{
  text-align: center;
  font-weight: bold;
}

body.page-template-page-kalkulaator  div.sum_area{
  width: 30%;
  float: left;
}

body.page-template-page-kalkulaator  div.fields_all{
  width: 70%;
  float: left;
  padding-right: 60px;
}

body.page-template-page-kalkulaator  div.fields{
  margin-bottom: 14px;
}

body.page-template-page-kalkulaator div.s_fields{
  width: 60%;
  margin: 30px auto 0px auto;
}

body.page-template-page-kalkulaator .contact_area{
  margin: 30px auto 0px auto;
}

body.page-template-page-kalkulaator .contact_area h2{
  margin-bottom: 0px;
}

body.page-template-page-kalkulaator .contact_area .all_required{
  margin-bottom: 20px;
  display: block;
  font-style: italic;
  color: #C51F2D;
}

body.page-template-page-kalkulaator .contact_area input{
  width: 100%;
}

body.page-template-page-kalkulaator  input#murl{
    height: 50px;
    width: 100%;
    color: #C51F2D;
}

body.page-template-page-kalkulaator  input#murl.loading{
    background-image: url('../images/load.gif');
    background-repeat: no-repeat;
    background-position: center right 15px;
}

body.page-template-page-kalkulaator  input#mprice{
    height: 50px;
    width: 100%;
    color: #C51F2D;
    text-align: center;
    font-size: 22px;
}

body.page-template-page-kalkulaator input#mprice.mprice2{
    width: 60%;
    margin: 0 auto;
    display: block;
}

body.page-template-page-kalkulaator .sub_fields{
  margin-top: 30px;
}

body.page-template-page-kalkulaator .sub_fields:after{
  content: "";
  clear: both;
  display: block;
}


body.page-template-page-kalkulaator .sub_fields input{
  width: 45%;
  float: center;
  height: 50px;
    color: #000;
}

body .wpcf7 input, .entry-body input{
  height: 50px;
    color: #000;
    margin-bottom: 10px;
}

body input.saada-btn{
  float: right;
  height: 40px;
    width: 200px;
    padding: 4px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
    margin-top: 30px;
    font-size: 24px!important;
    border: 1px solid #F3A5AC;
    font-family: 'Roboto Condensed';
}

body.page-template-page-kalkulaator .sub_fields input#mphone{
  font-size: 22px;
    float: right;
}


body.page-template-page-kalkulaator  .sub_fields input#memail{
  float: left;
    font-size: 22px;
    margin-right: 20px;
}

body.page-template-page-kalkulaator input.go_submit{
  float: right;
  height: 40px;
    width: 200px;
    padding: 4px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
    margin-top: 30px;
    font-size: 24px;
    border: 1px solid #F3A5AC;
    font-family: 'Roboto Condensed';
}

body #adminbar-search, #wp-admin-bar-search{
  display: none;
}

body.page-template-page-kalkulaator  input.go_submit:hover{
  background-color: #fff;
  font-size: 26px;
      -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes .order_form .form_sidebar{
  height: 100%;
    float: left;
    cursor: pointer;
    width: 339px;
}

body .header_fb.copyright_text ul li.fb a{
    height: 40px;
    width: 40px;
    float: right;
    display: inline-block;
    background-image: url(../images/fb2.png);
    background-size: 40px;
    margin-left: 0;
}

.adjective .copyright_text ul li.fb a{
    display: none;
  }

input[type="checkbox"]+label:after, input[type="radio"]+label:after{
  color: #C51F2D;
}

.wpcf7 input[type="checkbox"],#front_boxes .sum_form input[type="radio"]{
  opacity: 1;
  top: 0px;
  position: static;
  display: inline-block;
  height: 13px;
  margin-bottom: 0px;
}

#form_link_form input,#form_link_form select,#form_link_form textarea{
  color: #000;
}

input[type="radio"]:checked+label:before{
  background-color: #C51F2D;
}

body.page-template-page-kalkulaator label.netohind{
  display: none;
  font-weight: normal;
}

.wpcf7 .lisateenused span.sub-heading{
  margin-bottom: 10px;
  display: block;
}

.wpcf7-list-item:after{
  content: "";
  clear: both;
  display: block;
  width: 100%;
}

.fields input, .fields select{
  height: 30px;
}

span.sub_head{
  display: block;
  margin-bottom: 10px;
}

#front_boxes .sum_form{
  width: 100%;
  height: auto;
}

#front_boxes .order_form{
  width: 100%;
  height: 600px;
}

#front_boxes .order_form .sub_fields:after{
  content: "";
  display: block;
  clear: both;
  width: 100%;
}

#main ul{
  margin-bottom: 1.5em;
}

#front_boxes .sum_form .form_sidebar{
  height: 100%;
    float: left;
    cursor: pointer;
    width: 339px;
}

#front_boxes .sum_form #sum_link_go.with_car{
      background-image: url('../images/plana.jpg');

}

#front_boxes .sum_form #sum_link_go.without_car{
      background-image: url('../images/planb.jpg');
}

#front_boxes .sum_form #sum_link_go{
  position: relative;
  width: 50%;
  float: left;
      background-size: cover;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#front_boxes .sum_form #sum_link_go:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: #c51f2d;
  z-index:0;
  opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
}

#front_boxes .sum_form #sum_link_go:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes .sum_form #sum_link_go a:hover h2{
  font-size: 28px;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
}

#front_boxes .sum_form #sum_link_go a, #front_boxes .sum_form #sum_link_go a>span, #front_boxes .sum a, #front_boxes .sum a>span, #front_boxes .order a, #front_boxes .order a>span{
  color: #fff;
}

#front_boxes .sum_form .form-details{
  padding: 60px 50px;
}

#front_boxes .sum_form #sum_ger{
  width: 300px;
  height: 50px;
  font-size: 26px;
}

#front_boxes .sum_form form p, #front_boxes .sum_form form span{
  color: #000;
}

.wpcf7 select{
  height: 40px;
}

.wpcf7 .prepayment{
  margin-bottom: 20px;
}

.wpcf7 p{
  margin: 0;
}

.wpcf7 span.Finantseering{
  display: block;
  margin-bottom: 20px;
}

body.page-template-page-kalkulaator  .sum_form .instructions{
  text-align: center;
}

body.page-template-page-kalkulaator  .sum_form:after{
  display: block;
  content: "";
  width: 100%;
}

body.page-template-page-kalkulaator .sum_area{
    background-color: #ecebeb;
    padding: 30px;
}

body.page-template-page-kalkulaator .subs{
  margin-left: 20px;
}

div.show_sub_features, div.hide_sub_features{
    height: 40px;
    width: 100%;
    cursor: pointer;
    text-align: center;
    padding: 4px 20px;
    background-color: #fff;
    border-radius: 6px;
    line-height: 30px;
    color: #C51F2D;
    margin-top: 30px;
    font-size: 24px;
    border: 1px solid #F3A5AC;
    font-family: 'Roboto Condensed';
}

div.show_sub_features:hover, div.hide_sub_features:hover{
    font-size: 26px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}



div.sub_features{
  display: none;
  padding: 20px 0px;
}

body.page-template-page-kalkulaator .one_rw{
  margin-bottom: 15px;
}

body.page-template-page-kalkulaator span.sum {
    display: block;
    font-weight: bold;
    padding: 5px 0px;
    font-size: 18px;
}

body.page-template-page-kalkulaator .sum_area span.sum {
  color: #C51F2D;
  font-size: 22px;
}

body.page-template-page-kalkulaator .sum_area small{
    line-height: 16px;
    display: block;
}

.submit_row{
  clear: both;
}

span.back{
  margin-top: 40px;
    display: inline-block;
    float: right;
    margin-right: 20px;
    color: #a2a1a1;
}

span.back:hover{
  color: #000;
  cursor: pointer;
}

body .related .single-image img{
  max-width: 300px;
}

body .article_side_image img{
  margin-bottom: 15px;
}

body .car-data{
  padding-left: 0px;
}

body .car-data table tr.hind{
  font-weight: bold;
}

body .car-data table tr.soodushind{
  font-weight: bold;
  color: #C51F2D;
}

body .car-data table tr:nth-child(odd) {
    background: #f3f3f3;
}

body .car-data-intendend{
  padding-left: 20px;
}

body .car-data-intendend .sidebar-form h4{
  font-size: 25px;
}

body .car-entry h6 a{
  color: #000;
    font-size: 20px;
}

body .car-entry h6{
  margin-bottom: 5px;
}

body .car-entry .full-price{
  margin-right: 10px;
}

body .car-entry .note{
 background-color: #C51F2D;
 color: white;
 font-weight: bold;
 height: 1.675em;
 padding: 0 1em;
 position: absolute;
 text-align: center;
 top: 0;
 width: auto;
 z-index: 1;
}

body .car-entry .price:before{
  display: none;
}

body .car-entry .full-price.strike{
    text-decoration: line-through;
    color: #b5b2b2;
}

body .car-spec{
  font-size: 14px;
  color: #000;
}

body .type-uudised .date{
  background: none;
      font-size: 13px;
    font-weight: 600;
    padding: 0;
    color: #232527;
}

body .type-uudised .date a{
  color: #000;
}

body .type-uudised h4 a{
  color: #C51F2D;
}

/* FOOTER */

body #footer{
  color: #333030;
}

.footer_logos{
  display: table;
  margin-bottom: 25px;
  width: 100%;
  list-style-type: none;
}

body .footer_logos li:first-child{
  margin-left: 0px;
}

body .footer_logos img{
  opacity: 0.7;
  display: inline;
  height: 40px;
}

.footer_logos li{
  display: table-cell;
  margin-left: 19px;
}

.footer_logos li a{
  text-align: center;
  display: block;
}

.copyright_text ul.footer-list{
    float: left;
    display: table;
    text-align: center;
    list-style-type: none;
    width: auto;
    margin: 0;
}

.copyright_text ul.social{
  float: right;
  position: relative;
}

.copyright_text ul.social li{
  float: right;
  margin-left: 0;
  position: relative;
  top: -10px;
}

.copyright_text ul.social li a{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0.5;
  -webkit-transition:
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
}

.copyright_text ul.social li a:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transition:
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
}

.copyright_text ul li.fb a{
    height: 35px;
    width: 35px;
    float: right;
    display: inline-block;
    background-image: url(../images/fb2.png);
    background-size: 35px;
    margin-left: 0;
}

.copyright_text ul li.fb{
    top: 30px;
}

.copyright_text ul li.ig a{
    height: 35px;
    width: 35px;
    float: right;
    display: inline-block;
    background-image: url(../images/ig.png);
    background-size: 35px;
    margin-left: 0;
}

.copyright_text li{
  float: left;
    margin-left: 30px;
    font-size: 16px;
}

body.page-template-page-kalkulaator label{
  font-weight: bold;
  position: relative;
  margin-bottom: 8px;
  display: block;
}

input[type="radio"]+label:before, input[type="checkbox"]+label:before, input[type="radio"]+label:before{
  margin-right: 10px;
}

.subs label{
  font-weight: normal;
}

.fields_all input{
  width: 150px;
}

.cookie_disclaimer {
    position: absolute;
    z-index: 20;
    top: 0;
    width: 100%;
    left: 0;
    background-color: #ffffff;
    color: #000;
    border-bottom: 1px solid #C51F2C;
}

.cookie_disclaimer .cookie_inner {
    max-width: 1170px;
    padding-right: 90px;
    position: relative;
    width: auto;
    margin: 0 auto;
    padding: 15px 90px 10px 0px;
}

.cookie_disclaimer .cookie_inner p{
  margin-bottom: 0px;
}

a.close_cookie{  
    float: right;
    position: absolute;
    top: 6px;
    right: 0px;
    padding: 6px 8px;
    background: #C51F2D;
    color: white;
    border-radius: 6px;
}

body.no_cookie{
  margin-top: 48px;
}

.logged-in .cookie_disclaimer{
  top: 32px;
}

ul.privacy_nav .left{
  margin-left:0px;
  width:49%;
  text-align:right;
  list-style:none;
  margin-top:15px;
}

ul.privacy_nav .right{
  margin-left:20px;
  width:49%;
  text-align:left;
  list-style:none;
  margin-top:15px;
}

body #content input.submit_murl{
    width: 100%;
    font-size: 20px;
    padding: 1px 2px;
    height: 44px;
    text-transform: uppercase;
    margin-top: 20px;
}

body #content input.submit_murl.submit_disabled{
  background-color: #CCC;
}

a.help-tooltip{
  font-weight: normal;
      margin-left: 10px;
      line-height: 22px;
    width: 20px;
    height: 20px;
    background-image: url(../images/info.png);
    background-size: 20px;
    display: inline-block;
    position: absolute;
    top: 2px;
}


/**
 * Tooltip Styles
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
  white-space: normal;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition:
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 350px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.4;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px);
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px);
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px);
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform:    translateX(12px);
  transform:         translateX(12px);
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */
.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}


/* TABLET */

@media screen and (max-width:992px) {
  #front_boxes li, #testimonials li {
    width: 100%;

  }
  #front_boxes li.search:after, #front_boxes li.sum:after{
    display: none;
  }
  .footer_logos li{
    display: block;
    margin-bottom: 15px;
  }
  #front_boxes .one_input{
    display: block;
    padding-left: 0px;
  }
  #front_boxes li.search{
/*    height: 840px;
*/    height: 370px;
padding-top: 0;
    font-size: 20px;
  }

  body #mobile_form a.button{
    margin: 25px auto 0px auto;
    float: none;

  }

  body #front_boxes .one_input.l{
    width: 100%;
    padding: 0px;
  }

  #front_boxes .select_row select {
    height: 38px;
    margin-bottom: 15px;
    width: 100%;
    display: block;
}


#footer .social{
  float: none;
  text-align: center;
  margin: 0 auto;
}

#footer .social a{
    width: 60px;
    height: 60px;
    background-size: 60px;
}
body.page-template-page-kalkulaator div.fields_all, body.page-template-page-kalkulaator div.sum_area{
  float: none;
  width: 100%;
  margin-bottom: 30px;
  padding: 0;
}

body.page-template-page-kalkulaator div.s_fields{
  width: 100%;
}

body.page-template-page-kalkulaator a.help-tooltip{
  display: none;
}

#sum_link_go{
      width: 100%!important;
    float: none!important;
}

#front_boxes .sum_form .form-details{
  padding: 60px 10px;

}


#front_boxes .sum_form .form-details a{
  width: 100%;

}

body .blocker:before{
  height: 0;
}

body .modal{
  width: 100%;
}

body #mobile.modal a.button.red{
  width: 100%;
  font-size: 16px;
}

body .copyright_text li{
  line-height: 26px;
  margin-left: 0px;
}

body.page-template-page-kalkulaator div.show_sub_features, body.page-template-page-kalkulaator div.hide_sub_features{
  font-size: 20px;
}
}

/* MOBILE */
@media screen and (max-width:992px) {
  body .copyright_text.header_fb li{
    display: none;
  }

  body.no_cookie{
    padding-top: 77px;
  }

  .cookie_disclaimer .cookie_inner{
    padding: 20px 20px 60px 20px;
  }

  a.close_cookie{
    float: none;
    bottom: 10px;
    top: auto;
    left: 20px;
    right: auto;
  }

  .copyright_text ul.footer-list{
    float: none;
    bottom: 0;
    top: auto;
    left: 20px;
    right: auto;
    width: 100%;
  }

  ul.privacy_nav .left{
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
  }

  ul.privacy_nav .right{
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
  }

  body .copyright_text li{
    display: block;
    float: none;
  }
  body .copyright_text .social li.fb{
    top: -10px;
  }
  body .copyright_text .social li.fb a{
    display: block;
    background-image: url(../images/fb.png);
  }
  #testimonials .no_image blockquote{
    width: 100%;
  }
  #testimonials li .flex{
    display: block;
  }
  #testimonials li .flex .imageside{
    padding: 0;
    width: 100%;
  }
  #testimonials li .flex .textside{
    width: 100%;
  }
}


.recent_news_wrapper .entry.secondary{
  padding-bottom: 0px;
  padding-top: 20px;
}

.recent_news_wrapper .entry-body{
  margin-bottom: 0px;
}
